qwen-image-3.0-global-t2i API
OpenAI 호환 API로 qwen-image-3.0-global-t2i 모델을 사용해 image 콘텐츠를 생성할 수 있습니다.
기능
- 모델
- image
- API model
qwen-image-3.0-global-t2i- Endpoints
- openai
- Parameters
- resolution, aspect ratio, reference image, output format
현재 가격
Token ratio 1.0000; final price follows the selected account group.
빠른 시작
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"qwen-image-3.0-global-t2i","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="qwen-image-3.0-global-t2i", prompt="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'qwen-image-3.0-global-t2i', prompt: 'A clear description of the scene' });자주 묻는 질문
이 모델은 어떻게 호출하나요?
API 키를 만든 다음 아래 모델 이름을 사용해 문서의 OpenAI 호환 엔드포인트로 요청을 보내세요.